#info {
	background: #333;
	color: #fff;
	text-align: center;
	padding-top: 20px;
}

#info h3 {
	font-size: 20px;
	margin: 5px;
}

h2 {
	font-family: 'Open Sans', sans-serif;
}

#info .contenedor {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.info-per {
	margin: 20px;
}

.info-per img {
	width: 180px;
	height: 180px;
	border-radius: 50%;
	border: 7px solid #fff;
}

@media screen and (min-width: 480px) {
	.info.per {
		width: 50%;
	}
}

@media screen and (min-width: 1024px) {
	.info.per {
		width: auto;
    }
}